body{margin:0;padding:0;font-family:'Open Sans Condensed',sans-serif;font-size:22px}
li{list-style:none}
a:hover,a:visited,a{text-decoration:none}
h1,h2{font-weight:700}
.top-header{background:#fff!important;position:fixed;width:100%;z-index:99999}
.header-backup{width:20px;height:90px;background:transparent;margin:auto}
.top-header img.logo{margin-bottom:25px;margin-top:0;transition:all .5s ease 0;-webkit-transition:all .5s ease 0;-moz-transition:all .5s ease 0;-o-transition:all .5s ease 0;-ms-transition:all .5s ease 0}
.navbar-default{background-color:transparent;border-color:transparent;margin-bottom:0;margin-top:auto;transition:all .5s ease 0;-webkit-transition:all .5s ease 0;-moz-transition:all .5s ease 0;-o-transition:all .5s ease 0;-ms-transition:all .5s ease 0}
.navbar-toggle span{color:#fff}
.navbar-fixed-top .navbar-collapse {max-height:400px;}
ul.nav{margin:0;padding:0}
.navbar-default {background-color:#fff;border-color:#fff;border-bottom:1px solid #C1E5F2;}
.navbar-default .navbar-nav>li>a{color:#0194CA;text-transform:uppercase;font-size:48px;font-family:'Open Sans Condensed',sans-serif;font-weight:inherit;padding:20px 10px 0 15px;transition:all .7s ease 0;-webkit-transition:all .7s ease 0;-moz-transition:all .7s ease 0;-o-transition:all .7s ease 0;-ms-transition:all .7s ease 0;}
.navbar-default .navbar-nav>li>a:hover{color:#065E7D;text-shadow:0px 1px 0px #404041}
.navbar-default .navbar-toggle .icon-bar{background-color:#000}
.navbar img{margin:8px}
li a.active{color:#00bdff!important}
.navbar-default .navbar-toggle{border-color:#fff;margin-top:4px}
.slider-row{margin:0;padding:0}
.slider-wrapper{margin:0;padding:0!important;background:#000!important}
.carousel-caption h1{font-size:36px;color:#fff;text-transform:uppercase;margin-bottom:0}
.carousel-caption p{font-size:28px;color:#fff;text-transform:uppercase;font-weight:700;margin-top:0}
.carousel-caption button{width:240px;height:60px;background:#3a9ecb;color:#fff;font-size:30px;text-transform:uppercase;border:0;transition:all .5s ease 0;-webkit-transition:all .5s ease 0;-moz-transition:all .5s ease 0;-o-transition:all .5s ease 0;-ms-transition:all .5s ease 0}
.carousel-caption button:hover{background:#2a2a2a}
.carousel-control{width:5%}
.carousel-inner{background:-webkit-linear-gradient(left,#000,blue);background:-o-linear-gradient(left,#000,blue);background:-moz-linear-gradient(left,#000,blue);background:linear-gradient(to left,#000,blue)}
.item{position:relative}
.carousel-caption{position:absolute;text-align:left;left:12%;line-height:1;top:50%;margin-top:-100px}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{font-size:18px;padding:5px;background:#fff;border-radius:50%;color:transparent;margin-left:0;margin-top:50px}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{font-size:18px;padding:5px;background:#fff;border-radius:50%;color:transparent;margin-right:0;margin-top:50px}
.about{margin-top:5px}
.about h2{font-size:60px;color:#42b3e5;margin-top:90px}
.about h4{font-size:24px;color:#737373;margin-bottom:45px}
.about-img img{width:100%}
.single-about-detail{position:relative}
.about-details{border-top:2px solid #fff;transition:all .7s ease 0;-webkit-transition:all .7s ease 0;-moz-transition:all .7s ease 0;-o-transition:all .7s ease 0;-ms-transition:all .7s ease 0}
.about-details h3{font-size:36px;color:#42B3E5;margin-top:0}
.about-details p{font-size:28px;color:#333334;font-family:'Open Sans Condensed',sans-serif;padding:0 25px;padding-bottom:30px}
.single-about-detail:hover .about-details{background:#3a9dca}
.single-about-detail:hover .pentagon-text h1{color:#3a9dca}
.top10 {margin-top: 10px;}
.innovation{margin-top:80px}
.innovation h2{font-size:90px;color:#42b3e5;margin-top:50px;margin-bottom:0}
.innovation h4{font-size:24px;color:#737373;margin-top:0;margin-bottom:45px}
.livestock-images p{text-align:center;margin-top:-20px;font-family:Open Sans,verdana;font-size:20px;}
.thumbnail {background-color:#0194cb;}
.service{margin-top:80px}
.service h2{font-size:90px;color:#42b3e5;margin-top:70px;margin-bottom:0}
.service h4{font-size:24px;color:#737373;margin-top:0;margin-bottom:70px;display:block}
.single-service h3{margin-top:60px;color:#fff;padding-bottom:90px}
.team{margin-top:80px}
.team h2{font-size:90px;color:#42b3e5;margin-top:50px;margin-bottom:0}
.team h4{font-size:24px;color:#fff;margin-top:0;margin-bottom:45px}
.person img{width:100%}
.arrow-top{position:absolute;width:20px;height:20px;background:#3ba0cc;transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);bottom:-10px;left:46%;transition:all .7s ease 0;-webkit-transition:all .7s ease 0;-moz-transition:all .7s ease 0;-o-transition:all .7s ease 0;-ms-transition:all .7s ease 0}
.arrow-bottom{position:absolute;width:20px;height:20px;background:#3ba0cc;transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);top:-9px;left:46%;transition:all .7s ease 0;-webkit-transition:all .7s ease 0;-moz-transition:all .7s ease 0;-o-transition:all .7s ease 0;-ms-transition:all .7s ease 0}
.about-services li{margin:5px 20px;color:#3186BC;font-size: 24px;}
.research{margin-top:80px}
.research li{margin:20px;}
.research h2{font-size:90px;color:#42b3e5;margin-top:50px;margin-bottom:0}
.research h3 {font-size:32px;color:#42B3E5;margin-top:5px;}
.research h4{font-size:24px;color:#fff;margin-top:0;margin-bottom:45px}
#contact{background-image: url(Genetics-Laboratory.jpg);background-size: cover;}
.contact-caption{background:#3a9dca}
.contact-heading h2{color:#fff;font-size:90px}
.contact-info{padding-left:40px}
.contact-info h3{padding-left:0;font-size:30px;color:#fff;text-transform:uppercase;font-weight:700;border-bottom:1px solid #13849c;padding-bottom:12px;margin-bottom:0}
.contact-form h3{padding-left:0;font-size:30px;color:#fff;text-transform:uppercase;font-weight:700;border-bottom:1px solid #13849c;padding-bottom:12px;margin-bottom:0}
.contact-info ul{margin:0;padding:0}
.contact-info ul li{font-family:'Open Sans',sans-serif;font-size:16px;color:#fff}
.contact-info i.fa{font-size:16px;padding-right:12px;width:25px;height:38px}
.contact-info ul li span{font-weight:700}
.contact-form .btn-success {float: right;margin:0 15px 20px;}
.contact-form input{width:100%;height:40px;background:#fff;font-size:17px;color:#084a5c;font-family:'Open Sans',sans-serif;padding:12px;border:0;margin-bottom:12px}
.contact-form textarea{font-size:20px;font-family:'Open Sans condensed',sans-serif;padding:12px;width:100%;height:140px;border:0;margin-bottom:12px}
.info-detail{/*border-top: 1px solid #53cde5;*/;padding-top:15px}
.form{border-top:1px solid #53cde5;padding-top:15px;text-align:right}
.contact-form input.submit-btn{width:180px;height:50px;float:right;font-size:24px;color:#fff;background:url(btn-bg.jpg);background-repeat:no-repeat;padding:0;font-family:'BenchNine',sans-serif;font-weight:700}
.contact-form{padding:0 40px}
.contact{width:100%;margin-top:80px;left:0;background:rgb(255, 255, 255)}
.contact-caption{margin:80px 0 60px}
#contact .help-block {background-color: yellow;}
.footer{min-height:175px;border-top:5px solid #848484;background:#0093C9}
.footer-para{margin:0;padding:0}
.footer p{font-size:15px;color:#fff;font-family:'Open Sans',sans-serif;font-weight:300;margin:0 0 0 15px;padding:5px 0}
.footer a:hover {color:#844}
.footer a {font-size:22px;color:#eee;padding:12px 10px;font-weight:normal;font-family:'Open Sans condensed',sans-serif;text-transform:uppercase;}
.footer a i.fa{font-size:24px;color:#b1b1b1;padding:22px 10px}
.footer a i.fa:hover{color:#42b3e5}
.footer a i.fa{font-size:18px;padding:25px 7px}
.foot-logo {margin:15px 15px 0 0;padding:10px 36px;background-color:white;}
.was{font-size:21px!important;font-weight:400!important;letter-spacing:1.3px}
.will{font-size:22px!important;font-weight:400!important;letter-spacing:1.3px}
.header-logo{margin-top:5px}
.top-header{border-bottom:1px solid}
.carousel-inner{position:relative}
.carousel-fade .carousel-inner .item{opacity:0;transition-property:opacity}
.carousel-fade .carousel-inner .active{opacity:1}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;opacity:0;z-index:1}
.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}
.carousel-fade .carousel-control{z-index:2;opacity:1;background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,0) 100%)}
@media all and (transform-3d),(-webkit-transform-3d) {
.carousel-fade .carousel-inner > .item.next,.carousel-fade .carousel-inner > .item.active.right{opacity:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.carousel-fade .carousel-inner > .item.prev,.carousel-fade .carousel-inner > .item.active.left{opacity:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.carousel-fade .carousel-inner > .item.next.left,.carousel-fade .carousel-inner > .item.prev.right,.carousel-fade .carousel-inner > .item.active{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@media (min-width:1200px) {
.about-details p{font-size:28px;}
.collapse .was {display:none;}
.container{max-width:970px}
}

@media (min-width:992px) and (max-width:1199px) {
.navbar-default .navbar-nav>li>a{font-size:42px;padding:15px 5px}
.carousel-caption h1{font-size:28px}
.carousel-caption p{font-size:24px}
.carousel-caption button{width:215px;height:55px;font-size:26px}
.collapse .was {display:none;}
h2{font-size:75px!important}
h4{font-size:22px!important}
.person-detail h3{font-size:26px}
.person-detail p{font-size:12px}
}

@media (min-width:768px) and (max-width:991px) {
.navbar-default .navbar-nav>li>a{font-size:28px;padding:15px 5px}
.about-details p{font-size:25px;}
.collapse .was {display:none;}
.carousel-caption h1{font-size:26px}
.carousel-caption p{font-size:22px}
.carousel-caption button{width:180px;height:50px;background:#3a9ecb;color:#fff;font-size:22px}
h2{font-size:70px!important}
h4{font-size:18px!important}
#map{height:1050px}
.contact-caption{margin-top:110px}
.footer a {font-size:18px;}
}

@media (min-width:480px) and (max-width:767px) {
ul.nav.top10 {margin-top: 10px;}
.about-details p{font-size:22px;}
.header-logo img{margin-top:20px}
<!-- ZZ
.navbar-default .navbar-nav>li>a{font-size:20px}
-->
.carousel-caption{margin-top:-110px}
.carousel-caption h1{font-size:24px}
.carousel-caption p{font-size:20px}
.carousel-caption button{width:160px;height:40px;font-size:20px}
#map{height:1120px}
h2{font-size:70px!important}
h4{font-size:21px!important}
.contact-info ul{margin-left:4px}
.contact-info i.fa{width:25px}
.contact-caption{margin-top:140px}
.navbar-default .navbar-nav>li>a{font-size:32px;padding:8px 5px}
.navbar-default .navbar-nav>li>a:hover{color:#FFF;background-color:#0D9CCE}
}

@media (max-width:479px) {
ul.nav.top10 {margin-top: 10px;}
.about-details p{font-size:20px;}
.about-details h3 {font-size: 28px;}
.collapse .was {display:inherit}
.top-header img.logo{margin:20px 10px}
.header-logo{margin-top:20px!important}
/*
.navbar-default .navbar-toggle{border-color:#fff;margin-top:-7px;right:10%}
.navbar-default .navbar-nav>li>a{font-size:16px;text-align:left}
*/
.header-backup{height:80px}
.carousel-caption{margin-top:-60px}
.carousel-caption h1{font-size:20px}
.carousel-caption p{font-size:12px}
.carousel-caption button{width:90px;height:23px;font-size:16px}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-top:30px}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-top:30px}
.about h2{font-size:40px;color:#42b3e5;margin-top:90px}
.about h2{font-size:40px;color:#42b3e5;margin-top:90px}
.service h2{font-size:30px}
.team h2{font-size:50px;margin-top:40px}
h4{font-size:18px!important}
.contact-caption{margin-top:38%}
.contact-heading h2{font-size:50px;text-align:left;margin-left:15px}
.contact-info h3{margin-left:8px;font-size:25px;padding-bottom:8px}
.info-detail{margin-left:8px}
.contact-info ul li{font-size:15px}
.contact-info i.fa{font-size:13px;width:20px;height:18px}
.contact-info,.contact-form{padding:10px}
.contact-form h3{font-size:25px;padding-bottom:8px;margin-bottom:0;margin-right:0}
.header br{margin-top:0;}
.navbar-default .navbar-nav>li>a{font-size:30px;padding:8px 5px}
.navbar-default .navbar-nav>li>a:hover{color:#FFF;background-color:#0D9CCE}
}

.blued{background-color:#297fb5;background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjNTFiN2U3IiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMwMTQ3ODIiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);background-image:-webkit-gradient(linear,0% 0%,0% 100%,color-stop(0,#51b7e7),color-stop(1,#014782));background-image:-webkit-linear-gradient(top,#51b7e7 0%,#014782 100%);background-image:linear-gradient(to bottom,#51b7e7 0%,#014782 100%);background-image:-ms-linear-gradient(top,#51b7e7 0%,#014782 100%)}
@media \0screen\,screen\9 {
.blued{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff51b7e7",endColorstr="#ff014782",GradientType=0)}
}